dev_job_data:
  history:
  - build_id: 8
    uri: job/Ndev__genmsg__ubuntu_focal_amd64/8/
    stamp: 1604350574.566
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 46
  - build_id: 7
    uri: job/Ndev__genmsg__ubuntu_focal_amd64/7/
    stamp: 1586224598.995
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 46
  - build_id: 6
    uri: job/Ndev__genmsg__ubuntu_focal_amd64/6/
    stamp: 1586220971.079
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 46
  - build_id: 5
    uri: job/Ndev__genmsg__ubuntu_focal_amd64/5/
    stamp: 1583186176.178
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 45
  - build_id: 4
    uri: job/Ndev__genmsg__ubuntu_focal_amd64/4/
    stamp: 1579821638.053
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 45
  latest_build:
    skipped: 0
    failed: 0
    total: 46
  base_url: http://build.ros.org/
  total_builds: 8
  job_health: 100
  job_health_icon: icon-health-80plus
